Take the 2-minute tour ×
Raspberry Pi Stack Exchange is a question and answer site for users and developers of hardware and software for Raspberry Pi. It's 100% free, no registration required.

is there a way to install mongoDB 2.2 (latest version) on the raspberry pi? I only found 2 sources on github, but they are version 1.8 or so...

Thanks.

share|improve this question
    
sorry... I just looked at the documentation... it is version 2.1.1... :-/... how could I have overlooked that? –  otmezger Feb 26 '13 at 20:43
    
Hey did you ever get MongoDB installed on your RPi? –  Matthew Moisen Jun 20 '13 at 22:53
    
by reading the documentation on the links provided... it was pretty easy. I compiled from source. It took all night long to compile, and it runs stable. –  otmezger Jun 21 '13 at 6:53
    
Ok. So you didn't find a 2.2? I'de love to use aggregation.. regardless I tried compiling from source for RickP's version and it failed on the install. The first time I ran scons on skrabban's version it failed, although I am running it again and it has gone longer this time. Which version did you end up using, and how long ago was this? –  Matthew Moisen Jun 21 '13 at 7:09
    
I installed it in january, the actual version of the repository at this time. For me, I just followed the instructions and it went good. I'm using raspbian. –  otmezger Jun 24 '13 at 18:55
show 1 more comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Browse other questions tagged or ask your own question.